.card-body.col-lg-10 {
    float: left;
}
.card-footer.text-right.col-lg-2 {
    float: right;
}
.parsley-err, #phone-error {
    border-color: #ff5d48 !important;
}
.parsley-custom-error-message:before, .parsley-required:before {
    background-color: inherit;
    border-style: solid;
    border-color: inherit;
    position: absolute;
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: none;
    z-index: 2;
    width: .6666em;
    height: .6666em;
    -webkit-transition: background .1s ease;
    transition: background .1s ease;
    top: -3px;
    left: 20px;
}

.parsley-errors-list > li, #phone-error {
	background-color: #ff5d48!important;
    border-color: #ff5d48!important;
    color: #fff!important;
    border-radius: 4px !important;
    box-sizing: border-box;
    padding: 5px;
    width: auto;
}
 .gallery ul{overflow:hidden;}
.gallery ul li{float:left; padding:0px 10px 10px 0px;}

.gallery button.btn.custom-popover-btn.btn-delete {
    display: inherit;
    padding-top: 10px;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.ac-box.border {
    padding: 15px;
}
.ac-box p {
    font-size: 14px; margin:0px; padding:0px;
    color: #5F5F5F;    
}

.report_filter li.active a{
	color: #2a3142;font-weight:bold;  
}
input#selectall {
    float: left;
    margin: -10px 8px 3px 0px;
    padding: 2px 2px 3px 4px;
}

#postForm label#img_error {
    color: red;
}

.profile-about-me h4{font-size: 16px;
    font-weight: 600;} 